Skip to main content

Release announcement: Hotfix of Apache HTTP Proxy for ESET Protect 2.4.55.58 (Hotfix) - Nieuws / Releases / Hotfix - ESET Tech Center

Mar 2 2023

Release announcement: Hotfix of Apache HTTP Proxy for ESET Protect 2.4.55.58 (Hotfix)

Authors list

Changelog:

  • FIXED: Apache HTTP Proxy (v 2.4.54.25) replaced with the latest version (v 2.4.55.58) due to discovered vulnerabilities in the earlier version.

Product: Apache HTTP Proxy for ESET PROTECT
Service version (Build Information): 2.4.55.58
Release Stage: Hotfix Release
Languages: All
Installers: https://www.eset.com/int/business/download/eset-protect/


It is recommended to update to the latest version of ESET Protect 10.0 including ESET Bridge via the All-in-one installer. Otherwise, if you are still using Apache HTTP Proxy component, it can be manually updated by a standalone installer on the ESET PROTECT server (please keep in mind that we are not planning to release separate versions for Apache HTTP Proxy component anymore, since it has been replaced from ESET Protect 10.0 by ESET Bridge). In case you are using ESET Protect 10.0 and ESET Bridge, you can disregard this information.